man(1)

NAME
/statusbar

DESCRIPTION
Manage statusbar display preferences.

SYNOPSIS
/statusbar show name|number|read

/statusbar hide name|number|read

/statusbar maxtabs <value>

/statusbar tablen <value>

/statusbar tabmode default|actlist

/statusbar self user|barejid|fulljid|off

/statusbar chat user|jid

/statusbar room room|jid

/statusbar up

/statusbar down

ARGUMENTS

maxtabs <value>
    Set the maximum number of tabs to display, <value> must be between 0 and 10.

tablen <value>
    Set the maximum number of characters to show as the tab name, 0 sets to unlimited.

tabmode default|actlist
    Set the mode how the 'active tabs' are shown.

show|hide name
    Show or hide names in tabs.

show|hide number
    Show or hide numbers in tabs.

show|hide read
    Show or hide inactive tabs.

self user|barejid|fulljid
    Show account user name, barejid, fulljid as status bar title.

self off
    Disable showing self as status bar title.

chat user|jid
    Show users name, or fulljid. Change needs a redraw/restart to take effect.

room room|jid
    Show room name, or the fulljid for room tabs.

up
    Move the status bar up the screen.

down
    Move the status bar down the screen.

EXAMPLES
/statusbar maxtabs 8

/statusbar tablen 5

/statusbar tabmode actlist

/statusbar self user

/statusbar chat jid

/statusbar hide read

/statusbar hide name